2014/01/06 14:22SecurityCVE,linux,ntp,security,脆弱性

先日上記の記事を書きましたが、既に対応が行われていた模様です。

https://nvd.nist.gov/vuln/detail/CVE-2013-5211